body {
	background-color: #212120;
	background-image: url('images/sndwrm-bg-compressed.png');
	font-size: 20px;
	font-family: monospace;
	color: #f7f7f2;
	max-width: 1000px;
	margin: auto;
	margin-top: 80px;
	padding: 20px;
	display: block;
}

a:visited {
	color: #b68dfc
}

a:link {
	color: #79a9fc;
	text-decoration: none
}

a:hover {
	color: #bdd4fc;
	cursor: pointer;
	text-decoration: underline;
}

img {
/*	max-height: 500px;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	display: block; */
	max-width: 500px;
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	border-radius: 6px;
	left: 50%;
	transform: translateX(-50%);
}

a.button {
	padding: 1px 6px;
	border: 3px outset buttonborder;
	border-radius: 6px;
	background-color: #0f0f0f0f;
	text-decoration: none;
	display: inline-block;
	position: relative;
	margin-bottom: 6px
}

span {
	font-family: 'Nimbus Mono';
	font-size: 1.1em;
}

@font-face {
    font-family: 'Nimbus Mono';
    src: local('font/Nimbus Mono Bold'), local('font/NimbusMono-Bold'),
        url('font/NimbusMono-Bold.woff2') format('woff2'),
        url('font/NimbusMono-Bold.woff') format('woff'),
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
